Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
usermgmt::AuxInfo Struct Reference

Auxiliary user information. More...

## Public Attributes
string | fullname
| Full name.
string | telephone
| Telephone number.
string | eMail
| Email address.

## Detailed Description

Auxiliary user information.

The documentation for this struct was generated from the following file:

- User.idl